/* skin overwrites */

body{ 
background: #000000 url(http://giantrelease.com/wp-content/uploads/2012/06/mmorpg_skin_template_20090805_r1_send_b.jpg) center top no-repeat; 
}

.bodyBackground2 {
margin-top: 120px;
}

.tzNavAndAds {
					border: #636d77 solid 1px;
					border-top-left-radius: 17px;
  				    -moz-border-radius-topleft: 17px;
					-webkit-border-top-left-radius: 17px;
					border-top-right-radius: 17px;
					-moz-border-radius-topright: 17px;
			    	-webkit-border-top-right-radius: 17px;	
}

/*skin overwrites */